{% extends 'base.html.twig' %}

{% block body %}
    <form action="{{ path('security_login') }}" method="post">

        <div class="container">
            <label for="uname"><b>email</b></label>
            <input type="text" placeholder="Enter Username" name="_username" required>

            <label for="psw"><b>Password</b></label>
            <input type="password" placeholder="Enter Password" name="_password" required>

            <button type="submit">Login</button>
        </div>
    </form>
{% endblock %}